#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-LrZt1LqBbzl94BUcgs3iK3-dns-internal
key:                  dns-4.0.1-LrZt1LqBbzl94BUcgs3iK3-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  1706800141d5fd82ad6567cde818d59a
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-LrZt1LqBbzl94BUcgs3iK3-dns-internal
depends:
    array-0.5.4.0 async-2.2.2-Ga7skT6sa0M3xMboL4eTgj
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR
    auto-update-0.1.6-11h7skvad0y2m2GJzIbb2t base-4.14.1.0
    base16-bytestring-1.0.1.0-2VsMHT8C0W3JR6tY5rp87N
    base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp
    hourglass-0.2.12-2EBqXgXD8ZZ4qlnZUCbX11
    iproute-1.7.10-9kbZGMyqyKGJtw5K80Ntjb mtl-2.2.2
    network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA
    psqueues-0.2.7.2-EfFuOweQO8B5DOcl6ymlUk

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-DZC9oDmCUTn4IQbqKe8Fgl
key:                  dns-4.0.1-DZC9oDmCUTn4IQbqKe8Fgl
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  01b2d8e6b228fba8e2e6c9be5952566e
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/dns-4.0.1
hs-libraries:         HSdns-4.0.1-DZC9oDmCUTn4IQbqKe8Fgl
depends:
    array-0.5.4.0 async-2.2.2-Ga7skT6sa0M3xMboL4eTgj
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR
    auto-update-0.1.6-11h7skvad0y2m2GJzIbb2t base-4.14.1.0
    base16-bytestring-1.0.1.0-2VsMHT8C0W3JR6tY5rp87N
    base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi bytestring-0.10.12.0
    containers-0.6.2.1 cryptonite-0.28-KKXZTeZ4Ne6Hp3IxvdQ1Rp
    dns-4.0.1-LrZt1LqBbzl94BUcgs3iK3-dns-internal
    hourglass-0.2.12-2EBqXgXD8ZZ4qlnZUCbX11
    iproute-1.7.10-9kbZGMyqyKGJtw5K80Ntjb mtl-2.2.2
    network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA
    psqueues-0.2.7.2-EfFuOweQO8B5DOcl6ymlUk

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

